/*  GRID OF FOUR   ============================================================================= */

	
.span_4_of_4 {
	width: 100%; 
}

.span_3_of_4 {
	width: 74.6%; 
}

.span_2_of_4 {
	width: 49.2%; 
}

.span_1_of_4 {
	width: 23.7%; 
}

.span_1_of_4_work {
	width: 25%; 
}

@media only screen and (max-width: 1240px),  only screen and (max-device-width: 1240px) {
		.span_4_of_4 {
		width: 100%; 
	}
	.span_3_of_4 {
		width: 100%; 
	}
	.span_2_of_4 {
		width: 100%; 
	}
	.span_1_of_4 {
		width: 48%; 
	}
	.span_1_of_4_work {
	width: 50%; 
}
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 640px) {
	.span_4_of_4 {
		width: 100%; 
	}
	.span_3_of_4 {
		width: 100%; 
	}
	.span_2_of_4 {
		width: 100%; 
	}
	.span_1_of_4 {
		width: 98%
	}
	
	.span_1_of_4_work {
	width: 100%; 
}
	
	#cast-list li { width: 223px; }
	#cast { height: 1256px; }
}